-- 基础信息
base_info = {
	group_id = 133307489
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 489001, gadget_id = 70500000, pos = { x = -1346.059, y = -0.946, z = 5373.918 }, rot = { x = 0.000, y = 38.437, z = 0.000 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 489002, gadget_id = 70500000, pos = { x = -1345.113, y = -0.634, z = 5381.784 }, rot = { x = 334.575, y = 272.536, z = 0.047 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 489003, gadget_id = 70500000, pos = { x = -1348.157, y = 0.546, z = 5378.064 }, rot = { x = 344.442, y = 339.129, z = 338.026 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 489004, gadget_id = 70500000, pos = { x = -1344.958, y = -1.396, z = 5379.058 }, rot = { x = 0.000, y = 0.000, z = 342.189 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 489005, gadget_id = 70500000, pos = { x = -1344.110, y = -1.917, z = 5377.508 }, rot = { x = 320.382, y = 259.880, z = 359.659 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 489001, 489002, 489003, 489004, 489005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
